Bank Kalteng (Phase 2) - Bug #1397

[HR PMS] Data yang tampil masih kode
07/21/2022 02:25 PM - Mega Yunita

Status: Closed Start date: 07/21/2022
Priority: Immediate Due date: 07/22/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
Dear Tim Developer,

Mohon bantuannya untuk memperbaiki bug yang terjadi, yaitu :
1. Performance Appraisal, data yang tampil masih kode

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > HR Strategic > PMS > Performance Appraisal

Semoga dapat dimengerti

Terimakasih

103.168.134.28 a % O @ mcognito

Workplsce  MasterDsta  HumanResource  Business Intelligence  System Administration Search. -
Vel B o areh Q. Help Fernando Sergio Rumbayan +

Performance Appraisal

I My Workplace

M Master Data Employee Overview - 10000192 - Fadhil Muammar Guvian

] Employes ID: 10000182 Company ID: PT. Bank Kalteng
B HR Administration Full Name: Fadhil Muammar Guvian Employee Office: Cabang Kasongan
Employee Status Active Organization: Kantor Cabang Utama
Employee Typs: Pegawsi Tetap Directorata:
W Budgeting
Division:
B Compensation
P Position: Pemimpin Kantor Cabang Utama
Performance Header
Import Performance Data Start Date S101/2025 Create By o
Export Performance Data E£nd Date: p— Crests Date:
Perf Repart
ormanceRep Request No. 23875 Changs By:
B Talent Management _
Appraisal Type: 02 - Ferormanse Final Change Date:
M Training Managemant
Appraizal Date: 2100772022
Email Blast otes:
I Business Intelligence
=
I System Administration
A Peniai
Appraisal ID | Appraiser.. | KPIWeight Competen.. -

I 10000195 DS 100.00 100.00

Masih kode yang tampil
http://103.168.134.28:31130/

103.168.134.28:

a % Incognito

Workplace  MasterData  HumanResource  Business Intelligence  System Administration Seard -
EaWeL < ' aren Q Help o Sergio Rumbayan ~

A Hasi Kerja

KP1Group KPlDescri.. | Weight Target KPlScore Sub Total Notes Action
B My Workplace 00000002 Efisiensi Bi... 20 30 5 100 Testing by
M Master Data 00000003 Customer 40 50 5 200 Testing by

00000004 Opsrationa... 30 a0 5 150 Testing by

00000005 Coaching & 10 20 5 50 Testing by

B HR Administration

W Budgating

B Compensation

-
Import Performance Data
Export Performance Data
Performance Report
A Parilsku Kerja
M Talent Management
B Training Management
Aspek Kompetensi = Bobot (&) Min Profil (G) Nilai (A x G) Notes Action
Email Blast
00000004 00000015 5.00 500 5.00 2500 Testing by
B Business Intelligence 00000004 00000014 5.00 5.00 5.00 25.00 Testing by
™ System Administration 00000003 ooooooos 5.00 500 5.00 2500 Testing by
00000003 00000007 5.00 5.00 5.00 25.00 Testing by
00000002 00000005 5.00 5.00 5.00 25.00 Testing by
00000002 0oooooo4 5.00 5.00 5.00 25.00 Testing by
00000002 00000002 4.00 4.00 5.00 2000 Testing by
00000002 00000002 4.00 4.00 5.00 20,00 Testing by
00000004 00000016 5.00 4.00 5.00 2500 Testing by
-
History
#1 - 08/02/2022 10:12 AM - M Azid Wahyudi
- File clipboard-202208021012-rfst6.png added
- Assignee changed from Mr. Yusuf to Fiona Avangeline Jonathan
dear fiona , untuk issue ini udah bisa di test ya
Minova ES | Performance Appraic X
< C a
My Workplace ~ Master Data Human Resource  Business Intelligence  System Administration Search Q  Hep P MAzid Wahyudi =
o Hasil Kerja
I My Workplace
Finance Efisiensi Bi Pengajuan 50 50 Pengajuan - &
B Master Data Costumer Peningkata Pengajuan 50 50 Pengajuan

® HR Administration

M Budgeting

m Compensation

Import Performance Data
Export Performance Data
Performance History

Performance Report

M Talent Management

A Ferilaku Kerja
™ Training Management

Email Blast

Aspek Kompetensi | Bobot (A) Min (B) Profil (C) Nilai2(AxX.. Notes Action
W Business Intelligence Functional Kemampua... 500 500
[ — Functional Memperiua_. ~ 5.00 500

Leadership...  Komitmen 5.00 500

Leadership...  Pemikiran 5.00 5.00

Core Comp...  Inovasi 5.00 5.00

Core Comp...  Dampak 5.00 5.00

Core Comp...  Empati 4.00 4.00

Core Comp...  Melayani 4.00 4.00

Functional i

Mana. 500 400

makasih

#2 - 08/02/2022 10:16 AM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

Files
clipboard-202207211422-ugsmf.png 93.1 KB 07/21/2022 Mega Yunita
clipboard-202207211423-xvylz.png 93.2 KB 07/21/2022 Mega Yunita
clipboard-202208021012-rfst6.png 114 KB 08/02/2022 M Azid Wahyudi
